*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

header, section, footer, aside, nav, article, figure, figcaption, hgroup{
	display: block;
}

article footer{
	text-align: right;
}

body{
	text-align: center;
}

#menu{
	background: #1e355e;
	padding: 5px 5px;
	width: 100%;
	height: 110px;
	color: #fff;
	font: 20px 'Sansita', sans-serif; 
	text-align: center;
	border-radius: 10px 10px 10px 10px;
	border-top: 5px solid #1e355e;
	border-bottom: 5px solid #1e355e;
	border-left: 5px solid #1e355e;
	border-right: 5px solid #1e355e;
	position:fixed;
	z-index:1000;
	top:0;
}

#menu ul h1{
	color: #fff;
	font: 16px 'bold', Arial; 
	text-align: center;
}

#menu a li{
	display: inline-block;
	list-style: none;
	margin: 2px;
	padding: 5px 10px;
	text-align: center;
	border-top: 4px solid #fff;
	color: #fff;
	font: 20px 'Sansita', sans-serif; 
}

#menu a li:hover{
	text-decoration: none;
	position: relative;
	color: #1e355e;
	background-color: #fff;
}

/* INICIA LAS SECCIONES, LOS ARTICULOS Y MAS... */

#seccion1 #noti1{
	text-align: center;
	border:1px solid #fff;
	border-radius: 0px 0px 10px 10px;
	background: #fff;
	width: 700px;
	height: 670px;
	margin-bottom: 5px;
	margin-left: 250px;
	padding: 20px;
	font: 16px 'Arial';
	border-top: 10px solid #1e355e;
	border-left: 1px solid #1e355e;
	border-right: 1px solid #1e355e;
	border-bottom: 1px solid #1e355e;
}

#seccion1 #noti1 img{
	width: 430px;
	height: 600px;
	float: center;
}

#seccion1 #noti1 #list{
	text-decoration: none;
	list-style: none;
}

#seccion1 #noti1 #text{
	font: 22px 'Arial';
	color: #1e355e;
}


#seccion1 #noti2{
	text-align: center;
	border:1px solid #fff;
	border-radius: 0px 0px 10px 10px;
	background: #fff;
	width: 700px;
	height: 820px;
	margin-bottom: 5px;
	margin-left: 250px;
	padding: 20px;
	font: 16px 'Arial';
	border-top: 10px solid #1e355e;
	border-left: 1px solid #1e355e;
	border-right: 1px solid #1e355e;
	border-bottom: 1px solid #1e355e;
}

#seccion1 #noti2 img{
	width: 480px;
	height: 640px;
	float: center;
}


#seccion1 #noti2 #text{
	font: 22px 'Arial';
	color: #1e355e;
}

#seccion1 #noti2 #text2{
	font: 18px 'Arial';
	color: #1e355e;
	justify-content: all;
	text-align: left;
}

#seccion1 #noti3{
	text-align: center;
	border:1px solid #fff;
	border-radius: 0px 0px 10px 10px;
	background: #fff;
	width: 700px;
	height: 700px;
	margin-bottom: 5px;
	margin-left: 250px;
	padding: 20px;
	font: 16px 'Arial';
	border-top: 10px solid #1e355e;
	border-left: 1px solid #1e355e;
	border-right: 1px solid #1e355e;
	border-bottom: 1px solid #1e355e;
}

#seccion1 #noti3 img{
	width: 455px;
	height: 581px;
	float: center;
}

#seccion1 #noti3 #text{
	font: 22px 'Arial';
	color: #1e355e;
}

#seccion1 #noti4{
	text-align: center;
	border:1px solid #fff;
	border-radius: 0px 0px 10px 10px;
	background: #fff;
	width: 700px;
	height: 750px;
	margin-bottom: 5px;
	margin-left: 250px;
	padding: 20px;
	font: 16px 'Arial';
	border-top: 10px solid #1e355e;
	border-left: 1px solid #1e355e;
	border-right: 1px solid #1e355e;
	border-bottom: 1px solid #1e355e;
}

#seccion1 #noti4 img{
	width: 600px;
	height: 600px;
	float: center;
}

#seccion1 #noti4 #text{
	font: 22px 'Arial';
	color: #1e355e;
}

#seccion1 #noti5{
	text-align: left;
	border:1px solid #fff;
	border-radius: 0px 0px 10px 10px;
	background: #fff;
	width: 700px;
	height: 850px;
	margin-bottom: 5px;
	margin-left: 250px;
	padding: 20px;
	font: 16px 'Arial';
	border-top: 10px solid #1e355e;
	border-left: 1px solid #1e355e;
	border-right: 1px solid #1e355e;
	border-bottom: 1px solid #1e355e;
}

#seccion1 #noti5 img{
	width: 640px;
	height: 600px;
	float: center;
}

#seccion1 #noti5 #text{
	font: 22px 'Arial';
	color: #1e355e;
}

/* FINALIZA LAS SECCIONES, LOS ARTICULOS Y MAS... */
#columna{
	background: #fff;
	float: right;
	margin: 20px 15px;
	padding: 5px;
	width: 260px;
	height: 660px;
	text-align: center;
	border-radius: 10px 10px 10px 10px;
	border-top: 15px solid #1e355e;
	border-bottom: 15px solid #1e355e;
	color: #1e355e;
}

#columna #TitColumna{
	font: 18px 'Sansita', sans-serif; 
}

#columna blockquote li{
	text-decoration: none;
	list-style: none;
}

#columna blockquote li a img{
	width: 160px;
	height: 80px;
}

#columna #empresas li a{
	list-style: none;
	text-decoration: none;
	text-align: center;
	color: #1e355e;
	font: 14px 'Sansita', sans-serif; 
}

#columna #empresas li a:hover{
	text-decoration: none;
	position: relative;
	color: #fff;
	background-color: #1e355e; 
	border-radius: 10px 10px 10px 10px;
}

#pie{
	padding: 20px;
	text-align: center;
	font: 16px 'Sansita', sans-serif;
	background: #1e355e;
	border-radius: 10px 10px 10px 10px;
	color: #fff;
	z-index:1000;
	width: 100%;
}

#pie h1{
	font: 24px 'Sansita', sans-serif;
	color: #fff;
}

#pie #pie2{
	font: 12px 'Sansita', sans-serif;
	color: #fff;
}

#pie figure ul{
	display: inline-block;
	list-style: none;
	padding: 15px;
	text-align: center;
	color: #fff;
}

#pie p{
	font: 14px 'Sansita', sans-serif;
	color: #fff;
}

